a.topnav:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #CCC;
	text-decoration: none;
	letter-spacing: 0.05em;
	font-weight: bold;
}	
a.topnav:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #CCC;
	text-decoration: none;
	letter-spacing: 0.05em;
	font-weight: bold;
	
}	
a.topnav:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #33cc33;
	text-decoration: none;
	letter-spacing: 0.05em;
	font-weight: bold;
}
a.topnav:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #33cc33;
	text-decoration: none;
	letter-spacing: 0.05em;
	font-weight: bold;
}
.bottom-bar {
	background-image: url(images/page-base-bar.gif);
}
.page-top-links-line {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #CCC;
	text-decoration: none;
	letter-spacing: 0.05em;
	font-weight: bold;
}
.white-border {
	border: 1px solid #CCC;	
}
.body-text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #FFF;
	text-decoration: none;
}
.page-headers {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	line-height: 17px;
	color: #1CC82F;
	text-decoration: none;
	letter-spacing: .07em;
}
.green-textlinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8.5pt;
	line-height: 15pt;
	color: #80F38C;
	text-decoration: none;
	letter-spacing: 0.02em;
}
.yellow-border {
	border: 1px solid #FC3;
}
.white-border-pics {
	border: 1px solid #CCC;
	margin: 4px 0px 0px 4px;
}
.body-text-green {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #80F38C;
	text-decoration: none;
}
.page-headers-white {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	line-height: 17px;
	color: #FFF;
	text-decoration: none;
	letter-spacing: 0.07em;
}
.ship-names {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #FFF;
	text-decoration: none;
}
.drop-text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #000;
	text-decoration: none;
}
.white-border-big-pics {
	border: 1px solid #CCC;
}
.pop-upback {
}
.big-pics-back {
	background-image: url(images/ships/united-states/1.jpg);
	background-repeat: no-repeat;
	border: thin solid #FFF;
}
.white-border-smallpics {
	border: 1px solid #CCC;
	margin: 0px 0px 15px 4px;
	top: 1px;
}
